CVE-2018-1002161

NameCVE-2018-1002161
DescriptionSQL injection in multiple remote calls
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs922922

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
koji (PTS)stretch1.10.0-1vulnerable
buster, sid1.16.2-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
kojisource(unstable)1.16.2-1922922

Notes

https://docs.pagure.org/koji/CVE-2018-1002161/
https://pagure.io/koji/issue/1183

Search for package or bug name: Reporting problems